Bug 1311298 - yadifa: 2.1.6 release available
yadifa: 2.1.6 release available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yadifa (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 15:42 EST by Denis Fateyev
Modified: 2016-03-14 15:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: yadifa-2.1.6-1.fc22 yadifa-2.1.6-1.fc23 yadifa-2.1.6-1.el7 yadifa-2.1.6-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-03 21:18:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2016-02-23 15:42:47 EST
Description of problem:
New YADIFA upstream release available (2.1.6), update required.
Comment 1 Fedora Update System 2016-02-23 17:54:53 EST
yadifa-2.1.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0fc95508b8
Comment 2 Fedora Update System 2016-02-23 17:54:54 EST
yadifa-2.1.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eff2c4f556
Comment 3 Fedora Update System 2016-02-23 17:54:54 EST
yadifa-2.1.6-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0fc95508b8
Comment 4 Fedora Update System 2016-02-23 17:54:58 EST
yadifa-2.1.6-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b23b4c4832
Comment 5 Fedora Update System 2016-02-23 17:54:58 EST
yadifa-2.1.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-934ce3d86d
Comment 6 Fedora Update System 2016-02-23 17:54:59 EST
yadifa-2.1.6-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-934ce3d86d
Comment 7 Fedora Update System 2016-02-25 05:52:59 EST
yadifa-2.1.6-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0fc95508b8
Comment 8 Fedora Update System 2016-02-25 08:17:53 EST
yadifa-2.1.6-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-934ce3d86d
Comment 9 Fedora Update System 2016-02-25 08:21:00 EST
yadifa-2.1.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-eff2c4f556
Comment 10 Fedora Update System 2016-02-25 21:25:33 EST
yadifa-2.1.6-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b23b4c4832
Comment 11 Fedora Update System 2016-03-03 21:18:44 EST
yadifa-2.1.6-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-05 17:22:27 EST
yadifa-2.1.6-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-03-12 14:58:32 EST
yadifa-2.1.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-03-14 15:25:43 EDT
yadifa-2.1.6-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.